{
  "id": 3376415,
  "name": "The Pitt Engineering Company, appellee, v. Peter Soteros et al., appellants",
  "name_abbreviation": "Pitt Engineering Co. v. Soteros",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 31,060",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 555,
    "ocr_confidence": 0.527,
    "sha256": "3e0d99b6e0260efd793d4413bf436ef8a0a91389f5c563f0ea0ae87e51128c04",
    "simhash": "1:91501a98100ebfa0",
    "word_count": 86
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Pitt Engineering Company, appellee, v. Peter Soteros et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Johnston"
      }
    ],
    "attorneys": [
      "Leesman & Roemer, for appellants; Raymond C. Schnell, of counsel. Ogren & Wermuth, for appellee; Stephen A. Cross, of counsel."
    ],
    "corrections": "",
    "head_matter": "The Pitt Engineering Company, appellee, v. Peter Soteros et al., appellants.\nGen. No. 31,060.\nSuit to enforce mechanic's lien. Decree for complainant. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nLeesman & Roemer, for appellants; Raymond C. Schnell, of counsel. Ogren & Wermuth, for appellee; Stephen A. Cross, of counsel."
  },
  "file_name": "0616-05",
  "first_page_order": 648,
  "last_page_order": 648
}
